[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.Hints

A list of hints to be shown if the mouse hovers over a button

## Declaration

Source position: dbctrls.pp line 1188

`public property TDBCustomNavigator.Hints: TStrings read GetHints write SetHints;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .